<?php 
include '../koneksi.php';
$id  = $_GET['id'];

    $sql2 = mysqli_query($koneksi, "SELECT fotone AS foto_lama FROM kd_rw WHERE id='$id'");
        list($foto_lama) = mysqli_fetch_array($sql2);

    $xfoto_lama = "../gambar/rw/".$foto_lama ;
    
    if (file_exists($xfoto_lama)) { ;
        unlink($xfoto_lama) ;
        }        
        
    mysqli_query($koneksi, "delete from kdusaha where id='$id'");

header("location:kode_usaha.php");